
D4Science Infrastructure - Task #1275

Nagios check for our smtp relay server

Oct 29, 2015 06:14 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 29, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Development, Pre-Production,

Production

  

Description

Check the smtp reachability and the queue size.

History

#1 - Nov 22, 2015 04:03 PM - Andrea Dell'Amico

- Target version changed from UnSprintable to Nagios monitoring

#2 - Sep 09, 2016 02:46 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100
